﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="concept">
    <head>
        <link href="../Resources/TableStyles/Nested-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Preferences Configurations</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1><a name="top"></a>Preferences Configurations</h1>
        <p>Saviynt Identity Governance and Administration (IGA) provides global configurations to change the display of some of the general&#160;menu options allowing users to set a personalized view of the user interface. The <strong>Global Configurations</strong> page for <strong>Preferences</strong> provides these general settings to add options and reposition them based on your interest. This section helps you understand the configuration of these general settings in the IGA application.</p>
        <p>The following options are available in <strong>Preferences</strong>:</p>
        <div class="table-wrap">
            <table class="TableStyle-Nested-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Nested-Table.css');" cellspacing="0">
                <col style="width: 232.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <col style="width: 523.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Nested-Table-Head-Header1">
                        <th class="TableStyle-Nested-Table-HeadE-Column1-Header1">Configuration Field</th>
                        <th class="TableStyle-Nested-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>PROFILE MENU</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Logout</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to display the&#160;<strong>Log Out</strong>&#160;option in the&#160;upper right corner of the IGA application.</p>
                            <p class="table-text">The following figure shows the <strong>Log Out </strong>option after you have set this option in the <strong>Preferences</strong> page.</p>
                            <p class="table-text">
                                <img src="../Resources/Images/Log Out option.png" />
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show/Hide Mute Email</p>
                            <p class="table-text"><strong>Note</strong>: This option is available from Release v5.5.2 onwards.</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">This parameter is used to display or hide the Mute Email option in profile menu of a user. The option is unchecked by default.</p>
                            <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                <p class="note">If the parameter is enabled and the user is unable to view the <strong>Mute Email </strong>option in the <strong>User Profile </strong>menu, please ensure that if Do Not Disturb Delegate parameter is disabled. </p>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable Change Password</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this parameter to display <strong>Change Password</strong> in the profile menu.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable Help Guide</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this parameter to display <strong>Help Guide</strong> in the profile menu.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable Reset Security Questions</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this parameter to display <strong>Reset Security Questions</strong> in the profile menu.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Set Security Question on Login</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to set the security questions after you log in to the application if you have not set them before.&#160;When you forget your password and try to reset it, IGA prompts for the configured security questions and asks you to specify the correct answers. After&#160;the password is reset, you are redirected to the login page. </p>
                            <p class="table-text">The password is also reset for the connected applications specified in&#160;<strong>Endpoints to Synchronize Password</strong>. For example, if Active Directory is specified in&#160;<strong>Endpoints to Synchronize Password</strong>, a task to change your password in this endpoint is generated. After the task is approved, the password is changed.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Do Not Disturb Delegate</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the checkbox to stop sending and receiving emails and redirect the emails to the delegate user,&#160;selecting the checkbox will hide the <strong>Mute Email </strong>option in the User Profile Menu.&#160;For more information about this functionality, see <MadCap:conditionalText MadCap:conditions="Default.Link"><a href="Do-Not-Disturb-Delegate.htm" pubname="Getting-Started" class="peer">Do Not Disturb Delegate</a></MadCap:conditionalText> in the <em>Getting Started with EIC</em>.</p>
                            <p class="table-text">Selecting the checkbox will hide the Mute Email option in the User Profile Menu, </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Languages Supported</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">IGA allows you to translate the names of application menus, submenus, and tiles to the following languages: German, Russian, Portuguese, Thai, Japanese, English, Italian, Spanish, Dutch, French, and Chinese. You can select multiple languages for translation, but&#160;translation is limited to one language at a&#160;given time.</p>
                            <p class="table-text">To&#160;translate the names of application menus, submenus, and tiles, perform the following steps:</p>
                            <ol>
                                <li>
                                    <p class="table-text">Click&#160;<strong>Languages Supported</strong>&#160;and select the language.&#160;</p>
                                </li>
                                <li>
                                    <p class="table-text">Click the User drop-down menu and select&#160;<strong>Language</strong>.</p>
                                </li>
                                <li>
                                    <p class="table-text">Select the language for translation.</p>
                                </li>
                                <li>
                                    <p class="table-text">Log out of the application.</p>
                                </li>
                                <li>
                                    <p class="table-text">Login once again to the application. The menus, submenus, and tiles are displayed in the selected language.</p>
                                </li>
                            </ol>
                            <p class="table-text">IGA provides an ability to read and display language options when they have a second level of classification.</p>
                            <p class="table-text">For example, there are two separate entries shown in the language supported dropdown to select Chinese as your preferred language such as Chinese(Simplified), and Chinese(Traditional).</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>NOTIFICATIONS</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Attestations</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to display the Pending Attestations icon at the top-right corner of the application. Click the icon to see the list of&#160;pending attestations.</p>
                            <p class="table-text">To hide the pending attestations icon, deselect this option.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1" MadCap:conditions="Default.v2020X,Default.v2021X">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">My Uploads</p>
                            <p class="table-text" MadCap:conditions="Default.v2020X">(Available from Release v2020.0 Onwards)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this parameter to display the ‘<strong>Upload Files</strong>’ icon in the top navigation page of IGA. The ‘<strong>Upload Files</strong>’ icon is used in conjunction with the new upload framework implemented to validate the upload data using the background job. Clicking the ‘<strong>Upload Files</strong>’ icon displays the <strong>Uploaded Reports </strong>that indicate the status of the upload.   </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Download Files</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">This option provides the exported file information when an export has more than 5000 records for SOD Violation. The user is notified via email once the file is available for download. If the user refreshes the page, the new file is available to download on<strong> My Downloads</strong> option under the user profile menu. </p>
                            <p class="table-text">For more information about download files, see&#160;<MadCap:conditionalText MadCap:conditions="Default.Link"><a href="gs-undr-eic-intr.htm" pubname="IGA-User-Guide-v2020x" class="peer">Understanding the IGA Interfaces</a></MadCap:conditionalText> in the<em> IGA User Guide</em>.</p>
                            <p class="table-text">For more information about download files, see&#160;<MadCap:conditionalText MadCap:conditions="Default.Link"><a href="gs-undr-eic-intr.htm" pubname="IGA-User-Guide-v2021x" class="peer">Understanding the IGA Interfaces</a></MadCap:conditionalText> in the<em> IGA User Guide</em>.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Pending Approvals</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to display the Pending Approvals icon in the top-right corner of the application. Click the icon to see the list of&#160;pending approvals.</p>
                            <p class="table-text">To hide the pending approvals icon, deselect this option.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Pending Tasks</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to display the Pending Tasks icon in the top-right corner of the IGA application. </p>
                            <p class="table-text">The following figure shows the Pending Tasks icon in the IGA interface after you have set this configuration option.</p>
                            <p class="table-text">You can view the list of pending tasks by hovering the mouse over the icon. Click <strong>See All Tasks</strong> to view the details of all pending tasks.</p>
                            <p class="table-text">
                                <img src="../Resources/Images/Pending Tasks List in EIC interface.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>FEATURES</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1" MadCap:conditions="Default.v2020X,Default.v2021X">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable Flat Job Control Panel</p>
                            <p class="table-text" MadCap:conditions="Default.v2020X">(Available from Release v2020.0 onwards)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this option to enable Flat Job Control Panel in IGA.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1" MadCap:conditions="Default.v2021X,Default.v2020X">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable Upload Framework (Beta)</p>
                            <p class="table-text" MadCap:conditions="Default.v2020X">(Available from Release v2020.0 onwards)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this parameter to use the new upload framework that performs the bulk-user upload from ARS or role upload processes using a background job. The new upload framework enables performance fine-tuning when uploading huge data for roles or bulk users and provides a summary of upload performed. In addition, using Upload Reports, you can view the status of the upload. You will see the ‘<strong>Run Now</strong>’ option instead of <strong>Preview</strong> in the Bulk-user upload request if you have selected the ‘<strong>Enable Upload Framework (Beta)</strong>’ option.</p>
                            <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                <p class="note">To use the upload framework for any other uploads, it requires changes to the background job.  </p>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1" MadCap:conditions="Default.v2020X,Default.v2021X">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable Refactored Role Association Uploads (Beta)</p>
                            <p class="table-text" MadCap:conditions="Default.v2020X">(Available from Release v2020.0 onwards)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this parameter to use the improved refactored code implemented for Roles upload. The newly refactored roles code enables a seamless upload of roles with huge data without any errors. It no longer results in a hung state and additionally displays the status of upload too. For the ‘<strong>Enable Refactored Role Association Uploads (Beta)</strong>’ selection to come into effect, you must also select the ‘<strong>Enable Upload Framework (Beta)</strong>’ option mentioned above too. </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1" MadCap:conditions="Default.v2020X,Default.v2021X">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable Blocking WsRetry Job</p>
                            <p class="table-text" MadCap:conditions="Default.v2020X">(Available from Release v2020.0 onwards)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this option to enable Single Instance Provisioning Job (WSBlockingRetryJob) job to add multiple provisioning jobs in a trigger chain job.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable Configuration (New)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to enable the new <strong>Global Configurations</strong> UI which is available from Release v5.5. For more information about this new <strong>Global Configurations</strong> UI, see <MadCap:xref href="Global-Configurations.htm">Global Configurations</MadCap:xref>.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Hide Breadcrumbs</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the checkbox to&#160;hide breadcrumbs (navigation path) at the top of the IGA interface.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Configure Saviynt for Saviynt</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this option to enable SaviyntForSaviynt connector.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">REST Questionaire</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this option to enable the self-explained widget to configure the REST connector.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable/Disable ReadOnly for Inactive Users</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this parameter to disable an ability to edit inactive users and enable read-only access.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show View Existing Access (Old)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this option to shows the old <strong>View Existing Access</strong> screen in ARS.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><b>PREFERENCES</b>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1" MadCap:conditions="Default.v2021X,Default.v2020X">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show Approval Confidence</p>
                            <p class="table-text" MadCap:conditions="Default.v2020X">(Available from Release v2020.0 onwards)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this parameter to display Approval Confidence in the access request submission page.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1" MadCap:conditions="Default.v2020X,Default.v2021X">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show Approval and Fullfilment ETA</p>
                            <p class="table-text" MadCap:conditions="Default.v2020X">(Available from Release v2020.0 onwards)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this parameter to display <strong>Estimated Time To Approval</strong> and <strong>Estimated Time To Fullfilment </strong>in the access request submission page, using which the user can see the estimated time for getting his requested items approve and completed.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1" MadCap:conditions="Default.v2020X,Default.v2021X">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable Feature Based Authorization</p>
                            <p class="table-text" MadCap:conditions="Default.v2020X">(Available from Release v2020.0 onwards)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this parameter to display the Feature Access tab which lists the features that are accessible to all SAV Roles.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Date Format</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this option to configure the date format&#160;in MMM DD, DD-MMM-YYYY, YYYY, DD-MM-YYYY or MM-DD-YYYY format.&#160;The configured date format is displayed on all the pages of the application. The default date format is MMM DD, YYYY. </p>
                            <p class="table-text">The&#160;date and time values are stored in the UTC format.&#160;The time is displayed&#160;according to the local timezone.</p>
                            <div class="note" MadCap:conditions="Default.v2021X" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                <p class="note">The DD-MM-YYYY format is available in Release v2021.0 onwards.</p>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Job History Archival Days</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this option to specify&#160;the time limit in&#160;days after which the history of an executed job must be archived. To archive the job history, run JOBHISTORYARCHIVEJOB from&#160;<strong>Admin &gt; Job Control Panel &gt; Utility &gt; JOBHISTORYARCHIVEJOB</strong>.</p>
                            <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                <p class="note">This option is available is available from Release v5.5 SP3 onwards.</p>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Days To Display No Of Jobs Executed and Failed</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this option to specify the number of days to view the total number of jobs executed and failed in the Job Control Panel workbench.</p>
                            <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                <p class="note">This option is available from Release v5.5 SP3 onwards.</p>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Archival days</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Specify the duration in number of days, beyond which the request which are discontinued or completed need to be archived. To perform archival of requests beyond the specified number of days, you need to select the archive option as “<strong>Full Request Archival”</strong> and run the “<strong>Archive Job</strong>” from <strong>Admin &gt; Job Control Panel &gt; Utility</strong></p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyB-Column1-Body1">
                            <p class="table-text">Days to notify before SSL Certificate expires</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyA-Column1-Body1">
                            <p class="table-text">This configuration is used for SSL Certificates that are about to expire. You can specify the number of days before the certificate expiry when you want to receive email notifications. The default analytical control ‘<strong>SSL Certificate Expiry Notification</strong>’ when scheduled internally checks for the certificates about to expire and sends out an email notification using the email template '<strong>SSL Certificate Expiry Email</strong>’.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </body>
</html>